#pageContentBg  .h3div {
	text-align: center;
}

#pageContentBg  h3 {
	display: inline-block;
	color: #b5bf45;
	margin: 0 auto 20px;
	text-align: center;
	font-size: 30px;
	padding: 10px 0;
	border-bottom: 1px dotted #b5bf45;
	font-weight:bold;
}

#pageContentBg h2 {
	font-size: 24px;
	margin: 10px 0 15px;
	color: #282828;		/* Modified by Cody, original---color: #2d2d2d; */
}

#pageContentBg h1 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 5px;
	color: #2d2d2d;
}

#pageContentBg ul {
}

#pageContentBg ul li {
	line-height: 30px;
}

#pageContentBg p {
	margin: 0 0 30px;
	line-height: 32px;
}

#pageContentBg .desc p {
	margin-top:0;
	margin-bottom:0;
}

#pageContentBg p a:link, #pageContentBg p a:visited, #pageContentBg p a:active {
	color: #889c29;
}
#pageContentBg p a:hover {
	color: #FFF;
	background-color: #282828;
}

#pageContentBg table {
	margin: 30px 0 0;
	border-collapse: collapse;
	width: 100%;
}

#pageContentBg table tr {
	height: 50px;
	text-align: center;
	background-color: #FFF;
}

#pageContentBg table .firstRow{
	height: 70px;
	background-color: #B5BE4D;
	color: #FFF;
	font-size: 22px;
}

#pageContentBg table tr td {
	border: 2px solid #F3F3F3;
}

#pageContentBg .quote {
	border-left: 4px solid #B5BE4D;
	line-height: 34px;
	padding: 0 15px;
	font-size: 17px;
	font-style: italic;
	margin: 0 0 30px;
}

#pageContentBg .separateLine {
	clear: both;
/* 	padding: 15px 0 0 0; */
	margin: 0 0 15px;
	border-bottom: 1px solid #CCC;
	box-shadow: 0px 1px 0px #FFF;
}

#pageContentBg .date {
    font-style: normal;
	font-size: 12px;
	color: #CCC;
	color: #f16a54;
	/*text-align: center;*/
	margin: 0 0 30px;
}

#pageContentBg .blogInsideLeftImg {
	width: 40%;
	float: left;
	border: 4px solid #FFF;
	margin: 0 30px 0 0;
}

/* BEGIN min width 770px */
@media (max-width: 770px) {
	#pageContentBg .blogInsideLeftImg {
		width: 80%;
		margin: auto;
		float: none;
		display: block;
	}
}
/* END min width 770px */

.pageTitleBg {
	position: relative;
	width: 930px;
	margin: auto;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	.pageTitleBg {
		width: 770px;
	}
}
/* END min width 970px */

/* BEGIN min width 770px */
@media (max-width: 770px) {
	.pageTitleBg {
		width: 90%;
	}
}
/* END min width 770px */

.pageTitleBg .pageTitle {
	position: absolute;
	height: 75px;
	margin: -38px 0;
	background-color: #B5BE4D;
	text-align: center;
	font-size: 34px;	/* Modified by Cody, original---font-size: 35px; */
	font-weight: 100;	/* Added by Cody */
	padding: 0 35px;
	line-height: 75px;
	color: #FFF;
}

/* BEGIN max width 970px */
@media (max-width: 970px) {
	.pageTitleBg .pageTitle {
		height: 50px;
		font-size: 22px;
		padding: 0 25px;
		line-height: 50px;
		margin: -25px 0;
	}
}
/* END max width 970px */

/* BEGIN max width 770px */
@media (max-width: 770px) {
	.pageTitleBg .pageTitle {
		height: 45px;
		font-size: 20px;
		padding: 0 20px;
		line-height: 45px;
		margin: -23px 0;
	}
}
/* END max width 770px */

.pageTitleBg .back {
	float: right;
	margin: 15px 0 0;
}
.pageTitleBg .back > i {
	margin-right: 6px;
}

#pageContentBg {
	background-color:#F3F3F3;
	padding: 65px 0;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	#pageContentBg {
		padding: 50px 0;
	}
}
/* END min width 970px */

/* BEGIN min width 770px */
@media (max-width: 770px) {
	#pageContentBg {
		padding: 40px 0;
	}
}
/* END min width 770px */

.topImg {
	padding: 0 0 25px;
	width: 930px;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	.topImg {
		padding: 0 0 20px;
		width: 770px;
	}
}
/* END min width 970px */

/* BEGIN min width 770px */
@media (max-width: 770px) {
	.topImg {
		padding: 0 0 15px;
		width: 100%;
	}
}
/* END min width 770px */

#pageContentBg #articleContent {
	width: 930px;
	margin: auto;
}

@media (max-width: 970px) {
	#pageContentBg #articleContent {
		width: 730px;
	}
}
/* END min width 970px */

/* BEGIN min width 770px */
@media (max-width: 770px) {
	#pageContentBg #articleContent {
		width: 90%;
	}
}
/* END min width 770px */

#pageContentBg #articleContent #topImg {
	padding: 65px 0 0;
	width: 930px;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	#pageContentBg #articleContent #topImg {
		padding: 50px 0 0;
		width: 770px;
	}
}
/* END min width 970px */

/* BEGIN min width 770px */
@media (max-width: 770px) {
	#pageContentBg #articleContent #topImg {
		padding: 40px 0 0;
		width: 550px;
	}
}
/* END min width 770px */

#pageContentBg #blogContent{
	width: 930px;
	margin: auto;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	#pageContentBg #blogContent{
		width: 770px;
	}
}
/* END min width 970px */

/* BEGIN min width 770px */
@media (max-width: 770px) {
	#pageContentBg #blogContent{
		width: 90%;
	}
}
/* END min width 770px */


/* Book list */

#pageContentBg #blogContent .bookContent {
	width: 50%;
	display: table;
	float: left;
	padding-right: 30px;
	margin-bottom: 15px;
	position: relative;
}
#pageContentBg #blogContent .bookContent .new{
	left:-5px;
}

#pageContentBg #blogContent .bookContent .imageContainer {
	display: table-cell;
	vertical-align: top;
	width: auto;
	box-shadow: 2px 2px 4px #777777;
	height: 130px;
	width: 84px;
}

#pageContentBg #blogContent .bookContent .imageContainer img {
	height: auto;
	max-height: 130px;
	float: right;
}

#pageContentBg #blogContent .bookContent .contentContainer {
	display: table-cell;
	width: 100%;
	padding: 12px 10px 10px 20px;
	outline: 1px solid #ccc;
	outline-offset: -6px;
}

#pageContentBg #blogContent .bookContent .contentContainer .bookTitle {
    font-weight: 100;
	font-size: 16px;
}

#pageContentBg #blogContent .bookContent .contentContainer .bookTitle a {
	color: #889c29;
}
#pageContentBg #blogContent .bookContent .contentContainer .bookTitle a:hover {
	color: #FFF;
}

#pageContentBg #blogContent .bookContent .contentContainer .bookInfo {
/* 	width: 610px; */
	font-size: 12px;
	margin: 7px 0 0;
	line-height: 18px;
}
#pageContentBg #blogContent .bookContent .contentContainer .bookInfo a {
	color: #889c29;
}
#pageContentBg #blogContent .bookContent .contentContainer .bookInfo a:hover {
	color: #FFF;
}

/* END Book list */


#pageContentBg #blogContent .newsContent {
	width: 100%;
	display: table;
	position: relative;
}

#pageContentBg #blogContent .newsContent .imageContainer {
	display: table-cell;
	position: relative;
	padding: 15px 30px 30px 0;
	vertical-align: top;
}

#pageContentBg #blogContent .newsContent .imageContainer img {
	width: 282px;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	#pageContentBg #blogContent .newsContent .imageContainer img {
		width: 200px;
	}
}
/* END min width 970px */

#pageContentBg #blogContent .newsContent .imageContainer .border{
	position: absolute;
	left: -9px;
	top: 7px;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	#pageContentBg #blogContent .newsContent .imageContainer .border {
		left: -6px;
		top: 9px;
	}
}
/* END min width 970px */

#pageContentBg #blogContent .newsContent .imageContainer .border img{
	width: 299px;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	#pageContentBg #blogContent .newsContent .imageContainer .border img {
		width: 212px;
	}
}
/* END min width 970px */

#pageContentBg #blogContent .newsContent .imageContainer .caption{
	position: absolute;
	width: 57px;
	text-align: center;
	left: -9px;
	top: 158px;
	color: #FFF;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	#pageContentBg #blogContent .newsContent .imageContainer .caption {
		left: -14px;
		top: 115px;
		font-size:11px;
	}
}
/* END min width 970px */

/* BEGIN min width 770px */
@media (max-width: 770px) {
	#pageContentBg #blogContent .newsContent .imageContainer .caption {
		left: -21px;
		top: 82px;
		font-size:9px;
	}
}
/* END min width 770px */

#pageContentBg #blogContent .newsContent .contentContainer {
	display: table-cell;
	position: relative;
	padding: 15px 0 30px 0;
	width: 100%;
	vertical-align: top;
}

#pageContentBg #blogContent .newsContent .contentContainer .storyTitle {
    font-weight: bold;
	font-size: 15px;
}

#pageContentBg #blogContent .newsContent .contentContainer .story {
/* 	width: 610px; */
	font-size: 13px;
	margin: 10px 0 0;
	line-height: 22px;
}

/* BEGIN min width 970px */
@media (max-width: 970px) {
	#pageContentBg #blogContent .newsContent .contentContainer .story {
/* 		width: 540px; */
	}
}
/* END min width 970px */

/* BEGIN min width 770px */
@media (max-width: 770px) {
	#pageContentBg #blogContent .newsContent .contentContainer .story {
/* 		width: 30%; */
	}
}
/* END min width 770px */

#pageContentBg #blogContent .newsContent .contentContainer .dateAtBottom{
	position: absolute;
	bottom: 0;
	margin: 30px 0;
    font-style: italic;
	font-size: 14px;
	color: #f16a54;
}

#pageContentBg #blogContent .newsContent .contentContainer .date{
	margin: 10px 0 20px;
    font-style: italic;
	font-size: 14px;
	color: #f16a54;
}

#pageContentBg a:link, #pageContentBg a:visited, #pageContentBg a:active {
	color: #889c29;	/* Modified by Cody, original---color: #F5B86D; */
	text-decoration: none;	/* Modified by Cody, original---text-decoration: underline; */
}

#pageContentBg a:hover {
	color: #FFF;
	background: #f16a54;
	background: #282828;
}

#pageContentBg a.nohover:hover  {
	background: none;
}

#pageContentBg #blogContent a:link, #pageContentBg #blogContent a:visited, #pageContentBg #blogContent a:hover, #pageContentBg #blogContent a:active {
	color: #000;
}

#map1div {
	width: 100%;
	display: table;
}

#map1div .map1divCell {
	width: 50%;
	display: table-cell;
	padding: 20px 0;
}

/* BEGIN max width 770px */
@media (max-width: 770px) {
	#map1div .map1divCell {
		width: 100%;
		display: block;
	}
}
/* END max width 770px */





.sectionTitle {
	padding: 25px 15px 15px 15px;
	font-size: 34px;
	color: #B5BE4D;
	text-align: center;
}

.sectionSubheading {
	padding: 20px 15px 25px 15px;
	font-size: 14px;
	color: #282828;
	text-align: center;
}

.sectionSeparateLine {
	margin: auto;
	width: 100px;
	border-top: 1px dotted #889c29;
}

.info-content {
	padding: 5px 0;
}


/* Media grid */
#nlcc-media-grid {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	background-color: #e5e5e5;
	overflow: hidden;
}
#nlcc-media-grid a.title {
    font-weight: bold;
	font-size: 16px;
	color: #889c29;
}
#nlcc-media-grid a.title:hover {
	color: #FFF;
}
#nlcc-media-grid .desc {
	font-size: 13px;
	line-height: 21px;
	font-weight: normal;
	padding: 15px 15px 0 15px;
	margin-bottom: 30px;
}
#nlcc-media-grid .desc.less-margin-bottom {
	margin-bottom: 5px;
}
#nlcc-media-grid .nlcc-media-img {
	position: relative;
	max-width: 100%;
	height: auto;
}
#nlcc-media-grid .nlcc-media-img a, #nlcc-media-grid .nlcc-media-img a:focus, #nlcc-media-grid .nlcc-media-img a:active {
	color: #fff;
	outline: 0;
	text-decoration: none;
}
#nlcc-media-grid .nlcc-media-img > a:hover {
	color: #889c29;
	background: none;
}
.nlcc-media-img i {
	position: absolute;
	font-size: 36px;
	font-weight: 100;
	left:15px; bottom:15px;
}
.nlcc-media-img .thumb {
	position: relative;
	overflow: hidden;
}
.nlcc-media-title {
	position: relative;
	max-width: 100%;
	height: auto;
	padding: 15px 15px 0 15px;
}
.nlcc-media-title .date {
	margin-bottom: 0 !important;
	color: #333 !important;
}
.nlcc-media-title i {
	margin-right: 6px;
}
/* END Media grid */




/* article grid */
#nlcc-article-grid {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	background-color: #e5e5e5;
	overflow: hidden;
}
#nlcc-article-grid.stationary {
	background-color: #F3F3F3;
	color: #282828;
	border: 1px solid #CCC;
}
#nlcc-article-grid.stationary-tiff-blue {
	background-color: #F3F3F3;
	color: #282828;
	border: 1px solid #01b8c8;
}
#nlcc-article-grid.stationary2 {
	background-color: #e5e5e5;
	color: #282828;
}
#nlcc-article-grid.stationary2 a {
	color: #282828;
}
#nlcc-article-grid.stationary2 a:hover {
	color: #fff;
	background-color: #282828;
	text-decoration: none;
}
#nlcc-article-grid.green {
	background-color: #b5be4d;
	color: #FFF;
}
#nlcc-article-grid.dark-blue {
	/*background-color: #2f343a;*/
	background-color: #464e5b;
	color: #FFF;
}
#nlcc-article-grid.pale-red {
	background-color: #f16a54;
	color: #FFF;
}
#nlcc-article-grid.tiff-blue {
	background-color: #01b8c8;
	color: #FFF;
}
#nlcc-article-grid.brown-red {
	background-color: #6d1d28;
}
#nlcc-article-grid.bright-yellow {
	background-color: #ffca08;
}
.col-25 > #nlcc-article-grid.square { height: 202px; }
.col-33 > #nlcc-article-grid.square { height: 280px; }
.col-50 > #nlcc-article-grid.square { height: 404px; }

#nlcc-article-grid h4.title {
    font-weight: bold;
	font-size: 16px;
	margin-top: 30px;
	margin-bottom: 20px;
	color: #889c29;
}
#nlcc-article-grid h6.title {
    font-weight: bold;
	font-size: 24px;
	margin-top: 30px;
	margin-bottom: 20px;
	color:#fff;
}
#nlcc-article-grid a.title {
    font-weight: bold;
	font-size: 16px;
	color: #889c29;
}
#nlcc-article-grid a.title:hover {
	color: #FFF;
}
#nlcc-article-grid .nlcc-article-img {
	position: relative;
	float: left;
	max-width: 100%;
	height: auto;
}
.nlcc-article-img i {
	position: absolute;
	font-size: 36px;
	font-weight: 100;
	left:15px; bottom:15px;
}
.nlcc-article-img .thumb {
	position: relative;
	overflow: hidden;
}
#nlcc-article-grid .text-content{
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 30px;
	color:#fff;
}
#nlcc-article-grid .text-content-black{
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 30px;
	color:#282828;
}
#nlcc-article-grid .list-content {
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 30px;
	/*color:#fff;*/
}
#nlcc-article-grid .list-content.black-color {
	color:#000;
}
#nlcc-article-grid .text-content, #nlcc-article-grid .text-content-black  {
	line-height: 21px;
}
#nlcc-article-grid .list-content {
	line-height: 26px;
}
#nlcc-article-grid .list-content i {
	margin-right: 10px;
}
#nlcc-article-grid .nlcc-article-img a, #nlcc-article-grid .nlcc-article-img a:focus, #nlcc-article-grid .nlcc-article-img a:active {
	color: #fff;
	outline: 0;
	text-decoration: none;
}
#nlcc-article-grid .nlcc-article-img > a:hover {
	color: #889c29;
	background: none;
}
.nlcc-article-title {
	position: relative;
	max-width: 100%;
	height: auto;
	padding: 15px 15px 0 15px;
}
#nlcc-article-grid .nlcc-article-wrap-body {
	position: relative;
	width: auto;
	height: auto;
	padding-left: 20px;
	padding-right: 20px;
}
#nlcc-article-grid .nlcc-article-wrap-body p:first-child {
	margin-top: 30px;
}
/* END article grid */


/* Externl link style */

/*#pageContentBg .external-link a:link, #pageContentBg .external-link a:visited, #pageContentBg .external-link a:active {
	color: #01b8c8;
}
#pageContentBg .external-link a:hover {
	color: #FFF;
	background-color: #282828;
}*/

/* END Externl link style */



.corner-ribbon {
	width: 52px;
	height: 52px;
	position: absolute;
	z-index: 999;
}

.top-left { top: -5px; left: 10px; }
.top-right { top: 0; right: 13px; }

.new { background: url(../../layout/img/corner-ribbon-new.png) no-repeat; }

.number1-default { background: url(../../layout/img/corner-ribbon-number-1.png) no-repeat; }
.number2-default { background: url(../../layout/img/corner-ribbon-number-2.png) no-repeat; }
.number3-default { background: url(../../layout/img/corner-ribbon-number-3.png) no-repeat; }
.number4-default { background: url(../../layout/img/corner-ribbon-number-4.png) no-repeat; }
.number5-default { background: url(../../layout/img/corner-ribbon-number-5.png) no-repeat; }
.number6-default { background: url(../../layout/img/corner-ribbon-number-6.png) no-repeat; }
.number7-default { background: url(../../layout/img/corner-ribbon-number-7.png) no-repeat; }
.number8-default { background: url(../../layout/img/corner-ribbon-number-8.png) no-repeat; }
.number9-default { background: url(../../layout/img/corner-ribbon-number-9.png) no-repeat; }

.number1-light-grey { background: url(../../layout/img/corner-ribbon-number-1-cccccc.png) no-repeat; }
.number2-light-grey { background: url(../../layout/img/corner-ribbon-number-2-cccccc.png) no-repeat; }
.number3-light-grey { background: url(../../layout/img/corner-ribbon-number-3-cccccc.png) no-repeat; }
.number4-light-grey { background: url(../../layout/img/corner-ribbon-number-4-cccccc.png) no-repeat; }
.number5-light-grey { background: url(../../layout/img/corner-ribbon-number-5-cccccc.png) no-repeat; }
.number6-light-grey { background: url(../../layout/img/corner-ribbon-number-6-cccccc.png) no-repeat; }
.number7-light-grey { background: url(../../layout/img/corner-ribbon-number-7-cccccc.png) no-repeat; }
.number8-light-grey { background: url(../../layout/img/corner-ribbon-number-8-cccccc.png) no-repeat; }
.number9-light-grey { background: url(../../layout/img/corner-ribbon-number-9-cccccc.png) no-repeat; }

.number1-tiff-blue { background: url(../../layout/img/corner-ribbon-number-1-01b8c8.png) no-repeat; }
.number2-tiff-blue { background: url(../../layout/img/corner-ribbon-number-2-01b8c8.png) no-repeat; }
.number3-tiff-blue { background: url(../../layout/img/corner-ribbon-number-3-01b8c8.png) no-repeat; }
.number4-tiff-blue { background: url(../../layout/img/corner-ribbon-number-4-01b8c8.png) no-repeat; }
.number5-tiff-blue { background: url(../../layout/img/corner-ribbon-number-5-01b8c8.png) no-repeat; }
.number6-tiff-blue { background: url(../../layout/img/corner-ribbon-number-6-01b8c8.png) no-repeat; }
.number7-tiff-blue { background: url(../../layout/img/corner-ribbon-number-7-01b8c8.png) no-repeat; }
.number8-tiff-blue { background: url(../../layout/img/corner-ribbon-number-8-01b8c8.png) no-repeat; }
.number9-tiff-blue { background: url(../../layout/img/corner-ribbon-number-9-01b8c8.png) no-repeat; }

.living-spring-big-heading {
	position: relative;
}
.living-spring-big-heading > img {
	position: absolute;
	top: 0; left: 0;
}
.living-spring-chinese-big-heading {
	padding-left: 30px;
}
.rotate {
	position: absolute;
	display: block;
	-webkit-transform: rotate(-15deg);
	-moz-transform: rotate(-15deg);
	-ms-transform: rotate(-15deg);
	-o-transform: rotate(-15deg);
	/*filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/
}
.rotateWord{
	position: absolute;
	display: block;
	left:83px;
	-webkit-transform: rotate(-35deg);
	-moz-transform: rotate(-35deg);
	-ms-transform: rotate(-35deg);
	-o-transform: rotate(-35deg);
}

.the-worship-big-heading {
	position: relative;
}
.the-worship-big-heading > img {
	position: absolute;
	top: 0; left: 0;
}


/*
--------------------------------------------------------
		contact us style
--------------------------------------------------------
*/

.mapText {
	font-size: 15px;
	margin: 5px 0 0;
	line-height: 23px;
}

.mapTextBold {
	font-size: 15px;
	font-weight: bold;
	margin: 5px 0 0;
	line-height: 23px;
}

#map1div ul {
	margin: 0;
}

#map1div ul li {
	margin: 5px 0 0;
	font-size: 15px;
	font-weight: bold;
	line-height: 23px;
}

#map2div {
	width: 100%;
	margin: 20px 0;
}






/*
--------------------------------------------------------
		team style
--------------------------------------------------------
*/

#teamSelectMenuBg {
	width: 100%;
	margin: 0 auto 10px;
	background-color: #FFF;
	text-align: left;
	vertical-align: center;
	padding: 16px;
}

#teamSelectMenu {
	display: flex;
	flex-wrap: wrap;
	margin: -8px;
}

#teamSelectMenu .team {
	margin: 8px;
	color: #888;
	font-size: 15px;
	line-height: 24px;
	text-align: center;
}

#teamSelectMenu span{
	cursor:hand;
	cursor:pointer;
}

#teamSelectMenu .activeTeam {
	color: #B5BE4D;
}

/* BEGIN max width 770px */
@media (max-width: 770px) {
	#teamSelectMenu .team {
		font-size: 12px;
	}
}
/* END max width 770px */

#teamSelectMenu a:link, #teamSelectMenu a:visited, #teamSelectMenu a:hover, #teamSelectMenu a:active{
	color: inherit;
	text-decoration: none;
}

.teamContent{
	display:none;
}
#pastoralTeachingTeam.teamContent{
	display:block;
}

.teamContent .peopleContent {
	width: 100%;
}

.teamContent .peopleContent .name {
	width: 100%;
	vertical-align: middle;
	color: #B5BE4D;
	font-size: 23px;
	margin: 10px 0;
}

.teamContent .peopleContent .details {
	width: 100%;
}

.teamContent .separateLine {
	margin: 0 0 30px 0;
}


#pastoralTeachingTeam {
/* 	display: none; */
}

#musicWorshipTeam {
/* 	display: none; */
}

#childWorkTeam {
/* 	display: none; */
}

#teenageWorkTeam {
/* 	display: none; */
}

#legalTeam {
/* 	display: none; */
}

#pageContentBg .bookRemarksPic {
	height: 50px;
}

/* customized */
@media (max-width: 770px) {
	#nlcc-article-grid .nlcc-article-img{
		float:none;
	}
	#nlcc-article-grid{
		background-color:transparent;
	}
	#pageContentBg #blogContent .bookContent{
		float:none;
		margin:0 auto;
		width:100%;
		margin-bottom:20px;
	}
	.col-25 > #nlcc-article-grid.square{
		height:auto;
	}
	#pageContentBg #blogContent .newsContent .imageContainer img{
		width:140px;
	}
	#pageContentBg #blogContent .newsContent .imageContainer .border img{
		width:150px;
	}
	#pageContentBg #blogContent .newsContent .imageContainer{
		padding:13px 15px 30px 0;
	}
}
#pageContentBg a.nohighlight:link{
	color:#fff;
}
#pageContentBg a.nohighlight2:link{
	color:#000;
}
#pageContentBg a.nohighlight2:hover{
	background:none;
}
